#home-page{
    width:100%;
    height: 100%;
    color: #FFF;
    text-align:center;
    z-index:0;
    position:relative;
}

#header{
    display:none;
}

#home-page .home-video{
    position:relative;
    overflow:hidden;
    height:9999px;
}

    #home-page .logo{
        width: 400px;
        /*border: 2px solid #FFF;*/
        /*padding: 20px;*/
        margin: 0 auto;
    }

        #home-page .logo img{
            width:100%;
            height:auto;
        }

    /*#home-page.video-loaded .text-logo{*/
        /*-webkit-animation: 300ms fade-out ease-out forwards;*/
        /*-moz-animation: 300ms fade-out ease-out forwards;*/
        /*animation: 300ms fade-out ease-out forwards;*/
        /*-webkit-animation-delay: 4s;*/
        /*-moz-animation-delay: 4s;*/
        /*animation-delay: 4s;*/
    /*}*/

    #home-page.video-loaded h1{
    }

    #home-page h2{
        font-size:1.3em;
        font-weight:300;
        text-transform:uppercase;
        margin:0;
        letter-spacing:5px;
        color:#CCC;
        -webkit-animation: 800ms fade-in-bg ease-out forwards;
        -moz-animation: 800ms fade-in-bg ease-out forwards;
        animation: 800ms fade-in-bg ease-out forwards;
        text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
    }

    #home-page .loading-video{
        margin-top: 20px;
        -moz-transition: all 1s;
        -webkit-transition: all 1s;
        transition: all 1s;
    }

    #home-page.video-loaded .loading-video{
        -webkit-animation: 800ms fade-out ease-out forwards;
        -moz-animation: 800ms fade-out ease-out forwards;
        animation: 800ms fade-out ease-out forwards;
    }

    #home-page .loading-video img{
        width:30px;
        height:auto;
        -webkit-perspective: 120px;
        -moz-perspective: 120px;
        -ms-perspective: 120px;
        perspective: 120px;
        animation: flip 1.5s infinite;
    }

    @keyframes flip {
        0% {
            transform: rotate(0deg);
        }

        100% {
            transform: rotateY(360deg);
        }
    }

    #home-page .bg{
        background: #222;
        position:absolute;
        left:0;
        top:0;
        right:0;
        bottom:0;
        z-index:-2;

    }

        #home-page .ga-verder{
            text-transform:uppercase;
            display:none;
            position:Absolute;
            left:50%;
            bottom: 0;
            width: 100px;
            margin-left: -50px;
            font-size:0.8em;
        }

        #home-page.video-loaded .ga-verder{
            display:inline-block;
            -webkit-animation: 1s fade-in-pop ease-out forwards;
            -moz-animation: 1s fade-in-pop ease-out forwards;
            animation: 1s fade-in-pop ease-out forwards;
            cursor: pointer;

        }

        #home-page .ga-verder i {
            -moz-transform: rotate(90deg);
            -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
            text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
            vertical-align:middle;
            margin-top:-6px;
            display: block;
            font-size: 70px;
        }

    #home-page .video-controls-holder{
        position:absolute;
        right: 40px;
        bottom: 80px;
        width:0;
        z-index:2;
    }

        #home-page .video-controls{
            position:absolute;
            left: -150px;
            width: 300px;
            height:30px;
            line-height:30px;
            text-align:center;
            display:none;
        }

#home-page.video-loaded .video-controls{
    display:block;
    -webkit-animation: 1s fade-in-pop ease-out forwards;
    -moz-animation: 1s fade-in-pop ease-out forwards;
    animation: 1s fade-in-pop ease-out forwards;
}

    #home-page .video-controls .video-action{
        font-size:0.5em;
        text-transform:uppercase;
        display:inline-block;
        margin:0 10px;
        text-align:center;
        position: relative;
    }



        #home-page .video-controls .fullscreen{
            display:block;
            width:36px;
            height:36px;
            overflow:hidden;
        }

            #home-page .video-controls .fullscreen img{
               width:100%;
                height:auto;
            }

        #home-page .video-controls .scroll-down{
            display:block;
            border:1px solid #FFF;
            width:36px;
            line-height:36px;
            height:36px;
            cursor: pointer;
            overflow:hidden;
        }

        #home-page .video-controls .scroll-down i {
            -moz-transform: rotate(90deg);
            -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
            font-size: 36px;
            text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
            width: 36px;
            height: 36px;
        }

        #home-page.flipped .video-controls .scroll-down i{
            -moz-transform: rotate(-90deg);
            -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
        }

        #home-page .video-controls .scroll-terug{
            display:none;
        }

        #home-page.flipped .video-controls .scroll-terug{
            display:inline-block;
        }

        #home-page .video-controls .volume{
            display:block;
            border:1px solid #FFF;
            width:36px;
            line-height:36px;
            height:36px;
            cursor: pointer;
            overflow:hidden;
         }

            #home-page .video-controls .volume i{
                vertical-align: middle;
                font-size:12px;
            }

        #home-page .video-controls .volume.muted .on{
            display:none;
        }

        #home-page .video-controls .volume .off{
            display:none;
        }

        #home-page .video-controls .volume.muted .off{
            display:inline-block;
        }

        #home-page .video-controls .volume-disclaimer{
            position: absolute;
            right: 15px;
            top: -60px;
            height: 60px;
            width: 170px;
            text-align: right;
            text-transform: none;
            font-size: 13px;
            line-height: 13px;
        }

        #home-page.video-loaded .video-controls .volume-disclaimer.delay-volume{
            -moz-animation: 1s fade-out ease-out 4s forwards;
            -webkit-animation: 1s fade-out ease-out 4s forwards;
            animation: 1s fade-out ease-out 4s forwards;
        }

        #home-page .video-controls .volume-disclaimer img{
            float:right;
            width:30px;
            height:auto;
            margin: 5px 0 0 10px;
        }

        #home-page .video-controls .progress-holder{
            left:50px;
            right:50px;
            top:0px;
            position:absolute;
            height:30px;
            cursor: pointer;
        }

        #home-page .video-controls .progress{
            position:absolute;
            left:0;
            right:0;
            top:13px;
            height:3px;
            background:rgba(255,255,255,0.3);

        }

        #home-page .video-controls #progress-bar{
            position:absolute;
            left:0;
            top:0;
            height:100%;
            background:rgba(255,255,255,0.9);
            z-index:2;
            transition: all 0.2s;
        }



/*#header .menu-header-menu-container{*/
    /*background: rgba(0,0,0,0.8);*/
/*}*/

#header{
    animation: 800ms fade-in-bg ease-out forwards;
}

#home-page .splash-video-holder{
    position: absolute;
    z-index:-1;
    top:-30px;
    right:0;
    bottom:0;
    left:0;
}

#home-page #splash-video{
    position: absolute;
    -moz-opacity:0;
    -webkit-opacity:0;
    opacity:0;
}
#home-page.video-loaded #splash-video{
    -moz-opacity:1;
    -webkit-opacity:1;
    opacity:1;
}

#home-page .home-slider{
    position:relative;
    z-index:0;
}

#home-page .bg-slides-container{
    position:Absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    z-index:-1;
    overflow:hidden;
}


#home-page .bg-slides-container .bg-slides{
    height: 100%;
    position:Absolute;
    left:0;
    top:0;
    bottom:0;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
}

    #home-page .bg-slide{
        float:left;
    }

    #home-page .bg-slide.active{

    }

    #home-page .bg-slide.next{

    }

    #home-page .home-slider .right-slide{
        position:Absolute;
        right:0;
        width:50%;
        top:0;
        bottom:0;
        background: rgba(0,0,0,0.9);
        z-index:2;
    }

    #home-page .home-slider .right-slide .navigation{
        position:absolute;
        left:90px;
        right:90px;
        bottom:50px;
    }

    #home-page .home-slider .right-slide .navigation .left-arrow,
    #home-page .home-slider .right-slide .navigation .right-arrow{
        float:left;
        font-size: 40px;
        height: 50px;
        width: 50px;
        line-height: 50px;
        text-align: center;
        border: 1px solid #FFF;
        cursor: pointer;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
    }

    #home-page .home-slider .right-slide .navigation .right-arrow{
        float:right;
    }

    #home-page .home-slider.first-slide .left-arrow,
    #home-page .home-slider.last-slide .right-arrow{
        -moz-opacity:0.2;
        -webkit-opacity:0.2;
        opacity:0.2;
        cursor: auto !important;
    }


    #home-page .home-slider .right-slide .navigation-title{
        position: absolute;
        left:90px;
        right:90px;
        bottom:120px;
        height:170px;
    }

    #home-page .home-slider .right-slide .navigation-title .type-container{
        position:Absolute;
        left:0;
        right:0;
        overflow:hidden;
        text-align:left;
        bottom: 100%;
        margin-bottom: -25px;
    }

    #home-page .home-slider .right-slide .navigation-title .type{
        text-transform:uppercase;
        font-size:1.5em;
        letter-spacing:1px;
        display:none;
        font-weight:normal;
        font-family: 'Oskar One';
    }

    #home-page .home-slider .right-slide .navigation-title .active .type,
    #home-page .home-slider .right-slide .navigation-title .active .text{
        display:block;
    }

    #home-page .home-slider .right-slide .navigation-title .active .type{
        -moz-animation: 700ms fade-in-up ease-out forwards;
        -webkit-animation: 700ms fade-in-up ease-out forwards;
        animation: 700ms fade-in-up ease-out forwards;
        -moz-animation-delay: 300ms;
        -webkit-animation-delay: 300ms;
        animation-delay: 300ms;
        -moz-opacity:0;
        -webkit-opacity:0;
        opacity:0;
        display:block;
    }

    #home-page .home-slider .right-slide .navigation-title .hide .type{
        -moz-animation: 300ms fade-out-down ease-out forwards;
        -webkit-animation: 300ms fade-out-down ease-out forwards;
        animation: 300ms fade-out-down ease-out forwards;
        display:block;
    }

    #home-page .home-slider .right-slide .navigation-title .hide .text{
        -moz-animation: 300ms fade-out-up ease-out forwards;
        -webkit-animation: 300ms fade-out-up ease-out forwards;
        animation: 300ms fade-out-up ease-out forwards;
        display:block;
    }

    #home-page .home-slider .right-slide .navigation-title .active .text{
        -moz-animation: 700ms fade-in-down ease-out forwards;
        -webkit-animation: 700ms fade-in-down ease-out forwards;
        animation: 700ms fade-in-down ease-out forwards;
        -moz-animation-delay: 300ms;
        -webkit-animation-delay: 300ms;
        animation-delay: 300ms;
        -moz-opacity:0;
        -webkit-opacity:0;
        opacity:0;
        display:block;
    }

    #home-page .home-slider .right-slide .navigation-title .text-container{
        overflow:hidden;
        position:Absolute;
        left:0;
        top:50px;
        right:0;
        text-align:left;
        height:90px;
    }

    #home-page .home-slider .right-slide .navigation-title .text{
        text-transform:uppercase;
        line-height:1.4em;
        font-size:0.9em;
        display:none;
    }

        #home-page .home-slider .right-slide .navigation-title a{
            text-decoration:none;

        }

            #home-page .home-slider .right-slide .navigation-title .text-wrapper{
                display:none;
            }

        #home-page .home-slider .right-slide .navigation-title .text-wrapper.active,
        #home-page .home-slider .right-slide .navigation-title .text-wrapper.hide{
            display:block;
            /*min-height:200px;*/
            /*display:block;*/
        }

    #home-page .home-slider .navigation-slider{
        position:absolute;
        top:25px;
        left:0;
        right:0;
        z-index:9;
    }

    #home-page .home-slider .navigation-slider .slider-bar{
        float:left;
        padding: 10px 0;
        cursor: pointer;
    }

    #home-page .home-slider .navigation-slider .slider-bar .bar{
        background: #FFF;
        margin-right:5px;
        height:3px;
        -webkit-opacity:0.1;
        -moz-opacity:0.1;
        opacity:0.1;
        -moz-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
    }

    #home-page .home-slider .navigation-slider .slider-bar.active{
        cursor: auto;
    }

    #home-page .home-slider .navigation-slider .slider-bar:last-child .bar{
        margin-right:0;
    }

    #home-page .home-slider .navigation-slider .slider-bar.active .bar{
        background: #FFF;
        margin-right:5px;
        height:3px;
        -webkit-opacity:1;
        -moz-opacity:1;
        opacity:1;
    }

    #home-page .home-slider .left-slide{
        position:Absolute;
        left:0;
        width:50%;
        top:0;
        bottom:0;
        text-align:left;
        overflow:hidden;
    }

        #home-page .home-slider .left-slide a{
            text-decoration:none;
        }

    #home-page .home-slider .left-slide .left-container{
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        width: 20000px;
    }

        #home-page .home-slider  .scroll-to-video{
            position:Absolute;
            margin-left:-50px;
            width:100px;
            cursor:pointer;
            top:60px;
            text-align:center;
            z-index:2;
            text-transform:uppercase;
            font-size:0.8em;
            left:50%;
        }

        #home-page .home-slider  .scroll-to-video i {
            -moz-transform: rotate(-90deg);
            -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
            text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
            vertical-align:middle;
            margin-bottom: -5px;
            font-size:70px;
            display:block;
        }

        #home-page .home-slider .left-slide img{
            height:100%;
            width:auto;
            -moz-opacity:0.9;
            -webkit-opacity:0.9;
            opacity:0.9;
            float:left;
        }

        #home-page .home-slider .left-slide .bg-filler{
            float:left;
            height:100%;
            width:10000px;
            background: rgba(0,0,0,0.9);
        }



/* Fade in */
@-webkit-keyframes fade-in-bg {
    from { -webkit-opacity: 0; }
    to { -webkit-opacity: 1;  }
}

@-moz-keyframes fade-in-bg {
    from { -moz-opacity: 0; }
    to { -moz-opacity: 1;  }
}

@keyframes fade-in-bg {
    0%  { opacity: 0; }
    20% { opacity: 0;  }
    100% { opacity: 1;  }
}


@keyframes fade-in-grow {
    0%  { transform: scale(0.9);  }
    20% { transform: scale(0.9);   }
    100% { transform: scale(1);   }
}

@keyframes fade-in-shrink{
    0%  { transform: scale(1.02);  }
    20% { transform: scale(1.02);   }
    100% { transform: scale(1);   }
}

@keyframes fade-in-left{
    0%  { transform: translate(-10px,0);  }
    20% { transform: translate(-10px,0)   }
    100% { transform: translate(0,0)   }
}

@keyframes fade-in-right{
    0%  { transform: translate(10px,0); opacity: 0; }
    20% { transform: translate(10px,0);  opacity: 0; }
    100% { transform: translate(0,0);  opacity: 1; }
}


@media screen and (max-width: 1020px){
    #home-page .home-slider .left-slide,
    #home-page .home-slider .right-slide  {
        width: 100%;
    }

    #home-page .home-slider .right-slide{
        background:none;
    }

    #home-page .home-slider .right-slide .navigation{
        bottom: 40%;
    }

    #home-page .home-slider .right-slide .navigation .left-arrow,
    #home-page .home-slider .right-slide .navigation .right-arrow{
        background-color: white;
        color: #333;
        font-size: 50px;
    }

    #home-page .home-slider .right-slide .navigation{
        left:30px;
        right:30px;
    }

    #home-page .home-slider .right-slide .navigation-title{
        bottom:0;
        left: 30px;
        right: 30px;
    }

    #home-page .home-slider .right-slide .navigation-title .active .type{
        background: #FFF;
        color: #333;
        padding: 10px;
    }

    #home-page .home-slider .right-slide .navigation-title .type-container{
        margin-bottom: -44px;
    }

    #home-page .home-slider .navigation-slider{
        top:40px;
    }

    #home-page .home-slider .right-slide .navigation-title .text-container{
        top: 58px;
    }

    #home-page .home-slider .right-slide .navigation-title .active .text{
        background: #FFF;
        color: #333;
        padding: 10px;
    }
}

@media screen and (max-width: 768px){
    #header{
        display:block;
    }

    #home-page .home-links .link-title{
        margin: 20px 20px 40px 20px;
    }
    #home-page .home-links .holder-semi{
        padding:0;
        height: 100%;
    }

    #home-page .home-links .home-link {
        float: none;
        width: 100%;
        height:33.33%;
        border:none !important;
        margin:0 !important;
    }

    #home-page .home-links .home-link .backstretch{
        -moz-opacity:1 !important;
        -webkit-opacity:1 !important;
        opacity:1 !important;
    }

    #home-page .home-links .home-link{
        color: #FFF;
        border:1px solid #FFF;
    }

    #home-page .home-video, #home-page .home-slider  .scroll-to-video{
        display:none;
    }

    #home-page .home-slider .right-slide .navigation-title .type-container{
        height:auto;
        top:auto;
        bottom:40px;
        margin-bottom:0
    }

    #home-page .home-slider .navigation-slider{
        top:auto;
        bottom:10px;
    }

    #home-page .home-slider .right-slide .navigation-title .active .type{
        height:auto;
    }

    #home-page .home-slider .right-slide .navigation-title .text-container{
        display:none;
    }

    #home-page .home-slider .right-slide .navigation{
        top:0;
    }

    #home-page .home-slider .right-slide{
        top:50%;
    }
}